
ThreatFactor NSIA - Support #82

HTTP Client MD5 Content Handling

04/09/2010 12:06 AM - Luke Murphey

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Scan Engine Estimated time: 0.00 hour

Target version:    

Description

The HTTP client needs to be investigated to determine how it handles MD5 headers whose content does not match the checksum.

The client may throw an IOException.

History

#1 - 11/02/2010 01:20 PM - Luke Murphey

- Category set to Scan Engine

#2 - 01/07/2011 08:11 AM - Luke Murphey

- Status changed from New to Rejected

- Start date deleted (04/09/2010)

Practically no one uses MD5 HTTP headers, this is not that relevant.
